1

Topic: cant upgrade to 3.1

==== REQUIRED BASIC INFO OF YOUR IREDMAIL SERVER ====
- iRedMail version (check /etc/iredmail-release): 0.9.9
- Deployed with iRedMail Easy or the downloadable installer? yes
- Linux/BSD distribution name and version: CentOS Linux 7.6.1810
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): PGSQL
- Web server (Apache or Nginx):  Nginx
- Manage mail accounts with iRedAdmin-Pro? yes
- [IMPORTANT] Related original log or error message is required if you're experiencing an issue.
====

getting "not found" message when clicking the send email link to send email for new version

Post's attachments

Untitled.jpg 132.52 kb, file has never been downloaded. 

You don't have the permssions to download the attachments of this post.

2

Re: cant upgrade to 3.1

Sorry about this trouble. Sent download link moment ago, let me know if you didn't receive it.

----

Does my reply help a little? How about buying me a cup of coffee ($5) as an encouragement?

buy me a cup of coffee

3

Re: cant upgrade to 3.1

email received , thank you

ZhangHuangbin wrote:

Sorry about this trouble. Sent download link moment ago, let me know if you didn't receive it.